cURL
curl --request GET \ --url https://{appid}.api-{region}.cometchat.io/v3/groups/{guid} \ --header 'apikey: <api-key>'
{ "data": { "guid": "project-group", "name": "Project Group", "description": "project related discussions between members", "icon": "http://placehold.it/120x120&text=image1", "type": "public", "scope": "admin", "membersCount": 1, "joinedAt": 1638440784, "conversationId": "group_project-group", "hasJoined": true, "createdAt": 1638440784, "owner": "superhero4", "tags": [ "friends", "project" ] } }
Retrieves details of a group for a given GUID.
Documentation IndexFetch the complete documentation index at: https://cometchat-013b37f0.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://cometchat-013b37f0.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).
UID of the user on whose behalf the action is performed.
A GUID of a group.
Get group